using System;

internal sealed class Delegate240 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate240 delegate240_1)
	{
		delegate240_1(object_0, bool_0);
	}

	public extern Delegate240(object object_0, IntPtr intptr_0);

	static Delegate240()
	{
		Class10.smethod_13(typeof(Delegate240).TypeHandle);
	}

	internal static Delegate240 delegate240_0;
}
